Bug 73294 - /usr/share/doc.../index.html error
/usr/share/doc.../index.html error
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: db4 (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-02 12:20 EDT by Gene Czarcinski
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 13:55:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-09-02 12:20:27 EDT
Description of Problem:
It appears that when the db4-utils rpm was created that the index.html files
were not updated for the new directory structure:
/usr/share/doc/db4-4.0.14-utils/utility/index.html refers to
/usr/share/doc/db4.0.14/utility/

In addition, you need to fix the index.html for db4-devel also (same problem).
Comment 1 Gene Czarcinski 2003-10-27 13:55:06 EST
OBE

Note You need to log in before you can comment on or make changes to this bug.